4.x Voices on Windows 2012 Server

Voices won't install properly on your system?

4.x Voices on Windows 2012 Server

Postby agillette » Thu Jun 19, 2014 8:24 am

We are a non-profit educational organization and are trying to transfer our 6 Cepstral voices (4.x) from our older Windows 2003 server to a newer 2012 one. We have an ADL (distribution license) also. When we try to install them on the new server, it tells us the following:
The operating system is not adequate for running Cepstral SwiftTalker with Duchess.
We don't need SwiftTalker at all, just the voice to be used with our cartoon character generation for our teachers.

I am sure we could probably upgrade to the newer 6.x voices but our monies are tight and wanted to see if this would work.

Any help would be appreciated.
Thank you.
agillette
 
Posts: 2
Joined: Thu Jun 19, 2014 8:18 am

Return to Installation

Who is online

Users browsing this forum: Exabot [Bot] and 1 guest

cron